package chaoran.business.engine.entity;

/*
 **********************************************
 *      DATE           PERSON       REASON
 *    2021-02-18          FXY        Created
 **********************************************
 */

public class NetworkSetting extends Setting {
    private String address;
    private Integer port;
    private String path;

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getPort() {
        return port;
    }

    public void setPort(Integer port) {
        this.port = port;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }
}